/*
*Theme Name:     PatioTime Child Theme
*Theme URI: 	 https://patiotime.loftocean.com/
*Description:    PatioTime child theme for user customization
*Author:         Loft.Ocean
*Author URI:     http://www.loftocean.com
*License: 		 GNU General Public License v2 or later
*License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
*Tags: 			 full-width-template, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, threaded-comments, translation-ready
*Template:       patiotime
*Text Domain: 	 patiotime-child
*Version:        1.0
*/

 /** Add your styles below **/
.gallery-block .pt-gallery.gallery-grid.grid-col-3 .pt-gallery-item {
    width: 33.33%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery-block img {
    object-fit: cover;
    width: 100%;
    display: flex;
    align-items: center;
    height: 100% !important;
}
@media screen and (max-width: 599px) {

	.elementor-15 .elementor-element.elementor-element-3f72594d img {
    width: 160px !important;
}
}
/* customize - custom css */
/*
  
 .gallery-block .pt-gallery.gallery-grid.grid-col-3 .pt-gallery-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}
.gallery-block a, .gallery-block img {
    object-fit: cover;
    width: 100%;
    display: flex;
    align-items: center;
    height: 100% !important;
	transition: ease all 2s;
}
.gallery-block { margin: 80px 0 120px}

.gallery-block img:hover {
	transform: scale(110%)
}
.pt-gallery.gallery-grid .pt-gallery-wrap { margin: 0; 
display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	gap: 20px; padding: 0;
}
.elementor-slideshow__title { display: none}

@media(max-width: 767px){
	
	.pt-gallery.gallery-grid .pt-gallery-wrap { margin: 0; 
	grid-template-columns: repeat(2, 1fr);
}
	.banner-btn-contact {
    flex: 0 0 100%;
    text-align: center;
    justify-content: center;
    margin-top: 24px;
}

}


*/